<?php
$output = $color = $el_class = $css_animation = '';
extract(shortcode_atts(array(
    'el_class' => '',
    'color' => '',
    'css_animation' => ''
), $atts));
$el_class = $this->getExtraClass($el_class);
$classes = 'yt-vc-element yt-vc-alert alert';
$classes .= $color != '' ? " $color" : '';

$classes .= $this->getCSSAnimation( $css_animation );
$classes .= $el_class;
?>
<div class="<?php echo esc_attr( $classes ); ?>" role="alert">
	<?php echo wpb_js_remove_wpautop( $content, true); ?>
</div>